<VirtualHost *:80>
        DocumentRoot "/var/www/evaparc/public"
        ServerName admin.recette.evaparc.net

        <Directory "/var/www/evaparc/public">
                Options -Indexes +Includes +FollowSymLinks +MultiViews
                AllowOverride all
                Require all granted
        </Directory>

        RewriteEngine on
        RewriteCond %{SERVER_NAME} =admin.recette.evaparc.net
        RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>